Search documentation of polar_express

# PolarExpress.Schemas.CheckoutBillingAddressFields (polar_express v0.1.5)

Copy Markdown View Source

CheckoutBillingAddressFields

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CheckoutBillingAddressFields{
      city: PolarExpress.Schemas.BillingAddressFieldMode.t() | nil,
      country: PolarExpress.Schemas.BillingAddressFieldMode.t() | nil,
      line1: PolarExpress.Schemas.BillingAddressFieldMode.t() | nil,
      line2: PolarExpress.Schemas.BillingAddressFieldMode.t() | nil,
      postal_code: PolarExpress.Schemas.BillingAddressFieldMode.t() | nil,
      state: PolarExpress.Schemas.BillingAddressFieldMode.t() | nil
    }

- `city`
- `country`
- `line1`
- `line2`
- `postal_code`
- `state`

## Functions

# schema_name()